prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include
datarootdir=${prefix}/share
datadir=/usr/share
eoincludedir=/usr/share/eolian/include
eolian_flags=-I${pc_sysrootdir}${eoincludedir}/efl-1

Name: Efl
Description: EFL's general purpose library
Version: 1.15.1
Requires.private: eo >= 1.15.1 eina >= 1.15.1  
Libs: -L${libdir} -lefl
Libs.private:
Cflags: -I${includedir}/efl-1
